<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.excel.wecom.mapper.CorpUserMapper">


    <select id="selectAllUserIds" resultType="java.lang.String">
        select distinct userid from corp_user where corp_id = #{corpId}
    </select>

    <select id="selectByUserId" resultType="com.ruoyi.excel.wecom.domain.CorpUser">
        select * from corp_user where userid = #{userid}
    </select>
</mapper>
